.banner {
  width: 100%;
  height: 508px;
  background: linear-gradient(to right, #D1EAFE 45%, #F5F8FF 55%);
  overflow: hidden;
  position: relative;
}

.banner .banner_img {
  background: url(../img/IntelligentDelivery/banner.webp?v=1) center 100%;
  max-width: 1920px;
  height: 100%;
  margin: 0 auto;
}

.banner .banner_msg {
  position: absolute;
  z-index: 2;
  height: 100%;
  width: 1400px;
  object-fit: cover;
  object-position: center;
  left: 50%;
  transform: translateX(-50%);
}

.banner .banner_msg .banner_title {
  font-weight: 1000;
  font-size: 44px;
  line-height: 60px;
  background-image: linear-gradient(24.72deg, #2A8AFF 58.77%, #83F3FF 89.54%);
  -webkit-background-clip: text;
  color: transparent;
  background-clip: text;
  margin-top: 144px;
  margin-bottom: 40px;
}

.banner .banner_msg .banner_desc {
  max-width: 933px;
}

.banner .banner_msg .banner_desc p {
  display: flex;
  align-items: flex-start;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #20304B;
}

.banner .banner_msg .banner_desc p span {
  width: 6px;
  min-width: 6px;
  height: 6px;
  border-radius: 6px;
  background-color: #20304B;
  margin: 0 8px;
  margin-top: 10px;
  display: block;
}

.banner .banner_msg .banner_desc p:first-child {
  margin-bottom: 16px;
}

.banner .banner_msg .banner_btn {
  width: 208px;
  height: 56px;
  border-radius: 14px;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 56px;
  color: #fff;
  margin-top: 30px;
  cursor: pointer;
  display: block;
  background: linear-gradient(274.82deg, #2280FF 0%, #83F3FF 109.55%);
  transition: all 0.4s ease;
  position: relative;
  z-index: 1;
}

.banner .banner_msg .banner_btn::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(274.82deg, #4E99FF 0%, #9CF5FF 109.55%);
  opacity: 0;
  transition: opacity 0.4s ease;
  z-index: -1;
  border-radius: 14px;
}

.banner .banner_msg .banner_btn:hover::before {
  opacity: 1;
}

.second_box {
  background: #FFFFFF;
}

.second_box .second_container {
  margin: 0 auto;
  max-width: var(--max-content-width);
  display: block;
}

.second_box .second_container .second_title {
  font-weight: 900;
  font-size: 40px;
  line-height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 80px;
  padding-bottom: 48px;
  color: #071937;
}

.second_box .second_container .second_title span {
  padding: 0 24px;
}

.second_box .second_container .second_nav {
  display: flex;
  width: 100%;
  gap: 0;
  position: relative;
}

.second_box .second_container .second_nav:after {
  content: " ";
  border-bottom: 4px solid #2280FF;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.second_box .second_container .second_nav .second_nav_item {
  flex: 1;
  font-weight: 500;
  font-size: 18px;
  line-height: 48px;
  text-align: center;
  color: #10151A;
  cursor: pointer
}

.second_box .second_container .second_nav .second_nav_item.active {
  background: url('../img/IntelligentDelivery/active_2.png') no-repeat;
  background-size: 100% 100%;
  color: #fff;
}

.second_box .second_container .second_nav .second_nav_item.active:last-child {
  background: url('../img/IntelligentDelivery/active_1.png') no-repeat;
  background-size: 100%;
}

.second_box .second_container .second_list {
  display: flex;
  gap: 24px;
  margin-top: 26px;
  padding-bottom: 80px;
}

.second_box .second_container .second_list .second_li {
  flex: 1;
  background: linear-gradient(180deg, rgba(241, 247, 255, 0.1) 0%, #F1F7FF 100%);
  text-align: center;
  padding: 0 24px;
  border-radius: 20px;
  transition: background 0.3s ease;
}

.second_box .second_container .second_list .second_li img {
  width: 164px;
  height: 164px;
  margin-bottom: 32px;
}

.second_box .second_container .second_list .second_li .second_name {
  font-weight: 700;
  font-size: 24px;
  line-height: 34px;
  background-image: linear-gradient(24.72deg, #2A8AFF 58.77%, #83F3FF 89.54%);
  -webkit-background-clip: text;
  color: transparent;
  background-clip: text;
  margin-bottom: 24px;
}

.second_box .second_container .second_list .second_li .second_desc {
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  padding-bottom: 24px;
}

.second_box .second_container .second_list.display_none {
  display: none;
}

.page_third_warp {
  background: linear-gradient(to right, #F1F9FF 45%, #E4F4FF 55%);
}

.third_box {
  max-width: var(--max-width);
  background-image: url(../img/IntelligentDelivery/back_img1.webp?v=2);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin: 0 auto;
}

.third_box .third_title {
  font-weight: 900;
  font-size: 40px;
  line-height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 80px;
  padding-bottom: 40px;
  color: #071937;
}

.third_box .third_title span {
  padding: 0 24px;
}

.third_box .third_container {
  margin: 0 auto;
  max-width: var(--max-content-width);
  display: block;
}

.third_box .third_container .third_step {
  display: flex;
  justify-content: center;
}

.third_box .third_container .third_step .third_step_item {
  text-align: center;
  padding-bottom: 64px;
  position: relative;
}

.third_box .third_container .third_step .third_step_item .third_step_num {
  background-image: linear-gradient(180deg, #2A8AFF 0%, rgba(42, 138, 255, 0) 100%);
  -webkit-background-clip: text;
  color: transparent;
  background-clip: text;
  font-weight: 900;
  font-size: 40px;
  line-height: 44px;
}

.third_box .third_container .third_step .third_step_item .third_step_name {
  font-weight: 900;
  font-size: 24px;
  line-height: 26px;
  color: #071937;
}

.third_box .third_container .third_step .third_step_item:after {
  content: " ";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background: url(../img/IntelligentDelivery/arrow_bottom.png) no-repeat;
  background-size: 100%;
  width: 106px;
  height: 64px;
}

.third_box .third_container .third_step .third_step_border {
  border-top: 2px dashed #2A8AFF33;
  width: 311px;
  margin: 0 16px;
  margin-top: 57px;
}

.third_box .third_container .third_list {
  display: flex;
  padding-bottom: 48px;
  gap: 24px;
}

.third_box .third_container .third_list .third_li {
  flex: 1;
}

.third_box .third_container .third_list .third_li .third_menu {
  border-radius: 20px;
  background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0.1) 100%);
  backdrop-filter: blur(4px);
  box-shadow: 0px 4px 32px 0px #2A508526;
  padding: 40px 0;
  transition: all .3s ease;
}

.third_box .third_container .third_list .third_li .third_menu .third_item {
  text-align: center;
  width: 352px;
  margin: 0 auto;
}

.third_box .third_container .third_list .third_li .third_menu .third_item .third_item_name {
  border: 2px solid #FFFFFF;
  box-shadow: 0px 1px 10px 0px #D3E6FF;
  border-radius: 24px;
  text-align: center;
  font-weight: 600;
  font-size: 16px;
  line-height: 45px;
  color: #20304B;
}

.third_box .third_container .third_list .third_li .third_li_hint {
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  color: #828EA6;
  margin-top: 12px;
  text-align: center;
}

.page_four_warp {
  background: linear-gradient(to right, #031936 45%, #062247 55%);
}

.four_box {
  max-width: var(--max-width);
  background-image: url(../img/IntelligentDelivery/back_img2.webp?v=1);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin: 0 auto;
}

.four_box .four_title {
  font-weight: 900;
  font-size: 40px;
  line-height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 80px;
  padding-bottom: 48px;
  color: #fff;
}

.four_box .four_title span {
  padding: 0 24px;
}

.four_box .four_container {
  margin: 0 auto;
  max-width: var(--max-content-width);
  display: block;
  padding-bottom: 56px;
}

.four_box .four_container .four_desc {
  text-align: center;
  font-weight: 500;
  font-size: 20px;
  line-height: 36px;
  margin-bottom: 96px;
  color: #FFFFFFCC;
}

.four_box .four_container .four_list {
  display: flex;
  gap: 24px;
  flex-wrap: wrap;
  width: 100%;
}

.four_box .four_container .four_list .four_li {
  width: calc(50% - 12px);
  padding: 32px;
  background: linear-gradient(46.86deg, rgba(148, 196, 255, 0.3) 41.93%, rgba(255, 255, 255, 0.3) 96.95%);
  backdrop-filter: blur(20px);
  border-radius: 20px;
}

.four_box .four_container .four_list .four_li .four_li_name {
  display: flex;
  align-items: flex-end;
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
  letter-spacing: 6%;
  background-image: linear-gradient(24.72deg, #FFFFFF 58.77%, #83F3FF 89.54%);
  -webkit-background-clip: text;
  color: transparent;
  background-clip: text;
  margin-bottom: 16px;
}

.four_box .four_container .four_list .four_li .four_li_name span {
  font-weight: 700;
  font-size: 28px;
  line-height: 30px;
  background-image: linear-gradient(24.72deg, #FFFFFF 58.77%, #83F3FF 89.54%);
  -webkit-background-clip: text;
  color: transparent;
  background-clip: text;
}

.four_box .four_container .four_list .four_li .four_li_desc {
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  color: #ffffff;
  letter-spacing: 6%;
}

.four_box .four_container .four_list .four_li .four_li_desc span {
  color: #83F3FF;
}

.fifth_box {
  max-width: var(--max-width);
  margin: 0 auto;
  padding-bottom: 80px;
}

.fifth_box .fifth_title {
  font-weight: 900;
  font-size: 40px;
  line-height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 80px;
  padding-bottom: 48px;
  color: #071937;
}

.fifth_box .fifth_title span {
  padding: 0 24px;
}

.fifth_box .fifth_container {
  margin: 0 auto;
  max-width: var(--max-content-width);
  display: block;
}

.fifth_box .fifth_container .fifth_desc {
  text-align: center;
  font-weight: 500;
  font-size: 20px;
  line-height: 36px;
  margin-bottom: 40px;
  color: #20304B;
}

.fifth_box .fifth_container .fifth_img {
  width: 100%;
  margin-bottom: 40px;
}

.fifth_box .fifth_container .fifth_img img {
  width: 100%;
  border-radius: 20px;
}

.fifth_box .fifth_container .fifth_list {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 240px;
  margin-bottom: 24px;
}

.fifth_box .fifth_container .fifth_list .fifth_li {
  font-weight: 700;
  font-size: 28px;
  color: #071937;
}

.fifth_box .fifth_container .fifth_list .fifth_li .fifth_li_msg {
  display: flex;
  align-items: center;
}

.fifth_box .fifth_container .fifth_list .fifth_li span {
  font-weight: 700;
  font-size: 40px;
  background-image: linear-gradient(90deg, #2280FF 0%, #83F3FF 100%);
  -webkit-background-clip: text;
  color: transparent;
  background-clip: text;
  margin-left: 8px;
}

.fifth_box .fifth_container .fifth_hint {
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  text-align: center;
  color: #828EA6;
  margin-top: 24px;
}

.page_sixth_warp {
  background: linear-gradient(57.75deg, #F0F9FF 46.2%, #FAF5FF 63.62%, #E4F4FF 88.16%), radial-gradient(14.48% 25.12% at 45.34% 6.51%, rgba(136, 170, 255, 0.2) 0%, rgba(131, 243, 255, 0) 100%);
}

.sixth_box {
  max-width: var(--max-width);
  margin: 0 auto;
}

.sixth_box .sixth_title {
  font-weight: 900;
  font-size: 40px;
  line-height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 80px;
  padding-bottom: 48px;
  color: #071937;
}

.sixth_box .sixth_title span {
  padding: 0 24px;
}

.sixth_box .sixth_container {
  margin: 0 auto;
  max-width: var(--max-content-width);
  display: block;
  padding-bottom: 80px;
}

.sixth_box .sixth_container .sixth_list {
  display: flex;
  gap: 24px;
  width: max-content;
  margin: 0 auto;
  overflow: hidden;
}

.sixth_box .sixth_container .sixth_list .sixth_li {
  width: 220px;
  height: 560px;
  border-radius: 20px;
  background-size: cover;
  background-position: center;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  transition: width 0.5s cubic-bezier(0.33, 1, 0.68, 1);
}

.sixth_box .sixth_container .sixth_list .sixth_li:nth-child(1) {
  background-image: url(../img/IntelligentDelivery/policy-pic1.webp?v=1);
}

.sixth_box .sixth_container .sixth_list .sixth_li:nth-child(2) {
  background-image: url(../img/IntelligentDelivery/policy-pic2.webp?v=1);
}

.sixth_box .sixth_container .sixth_list .sixth_li:nth-child(3) {
  background-image: url(../img/IntelligentDelivery/policy-pic3.webp?v=1);
}

.sixth_box .sixth_container .sixth_list .sixth_li .sixth_li_title {
  font-size: 18px;
  font-weight: 600;
  color: #071937;
  margin-top: 24px;
  text-align: center;
  transition: font-size 0.4s ease;
}

.sixth_box .sixth_container .sixth_list .sixth_li.active .sixth_li_title {
  font-size: 24px;
}

.sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu {
  width: 864px;
  left: 50%;
  transform: translateX(-50%) translateY(20px);
  padding: 0;
  display: flex;
  gap: 12px;
  opacity: 0;
  position: absolute;
  bottom: 24px;
  visibility: hidden;
  transition: all 0.4s ease 0.1s;
}

.sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu .sixth_item {
  flex: 1;
  background: linear-gradient(46.86deg, rgba(148, 196, 255, 0.3) 41.93%, rgba(255, 255, 255, 0.3) 96.95%);
  backdrop-filter: blur(20px);
  padding: 24px 16px;
  border-radius: 20px;
  overflow-y: auto;
  opacity: 0;
  transform: translateY(20px);
  transition: transform 0.4s ease 0.3s, opacity 0.4s ease 0.3s;
}

.sixth_box .sixth_container .sixth_list .sixth_li.active .sixth_menu .sixth_item {
  opacity: 1;
  transform: translateY(0px);
}

.sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu .sixth_item .sixth_name {
  font-size: 16px;
  font-weight: 700;
  line-height: 30px;
  color: #fff;
  margin-bottom: 16px;
}

.sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu .sixth_item .sixth_hint {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #fff;
}

.sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu .sixth_item .sixth_hint p {
  margin-bottom: 0;
}

.sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu .sixth_item .sixth_hint p span {
  color: #83F3FF;
}

.sixth_box .sixth_container .sixth_list .sixth_li.active {
  width: 912px;
}

.sixth_box .sixth_container .sixth_list .sixth_li.active .sixth_menu {
  opacity: 1;
  visibility: visible;
  transform: translateX(-50%) translateY(0);
}

.container_title_mobile,
.fifth_img_mobile,
.third_step_mobile,
.second_nav_mobile,
.banner_desc_mobile {
  display: none;
}

/* 只在PC生效 */
@media (hover: hover) {
  .second_box .second_container .second_list .second_li:hover {
    background: linear-gradient(180deg, rgba(241, 247, 255, 0.1) 0%, rgba(34, 128, 255, 0.16) 100%);
  }

  .third_box .third_container .third_list .third_li .third_menu:hover {
    transform: translateY(-4px);
    box-shadow: 0px 4px 32px 0px #2A508540;
  }
}

/* 1200px ≤ 屏幕宽度 ≤ 1400px */
@media screen and (min-width: 1201px) and (max-width: 1500px) {
  .container_title {
    font-size: 38px !important;
    padding-top: 60px !important;
    padding-bottom: 40px !important;
  }

  .banner .banner_msg {
    max-width: 1100px;
  }

  .banner .banner_msg .banner_title {
    font-size: 34px;
    line-height: 50px;
    margin-top: 120px;
    margin-bottom: 30px;
  }

  .banner .banner_msg .banner_desc {
    width: 800px;
  }

  .banner .banner_msg .banner_desc p {
    font-size: 16px;
    line-height: 26px;
  }

  .second_box .second_container {
    max-width: 1200px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .third_box .third_container {
    max-width: 1200px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .third_box .third_container .third_step .third_step_item .third_step_num {
    font-size: 30px;
    line-height: 34px;
  }

  .third_box .third_container .third_step .third_step_item .third_step_name {
    font-size: 18px;
    line-height: 24px;
  }

  .third_box .third_container .third_step .third_step_border {
    width: 280px;
    margin-top: 50px;
  }

  .third_box .third_container .third_list .third_li .third_menu .third_item {
    width: 280px;
  }

  .third_box .third_container .third_list .third_li .third_menu .third_item .third_item_name {
    font-size: 14px;
  }

  .four_box .four_container {
    max-width: 1200px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .four_box .four_container .four_desc {
    font-size: 18px;
  }

  .fifth_box .fifth_container {
    max-width: 1200px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .sixth_box .sixth_container {
    max-width: 1200px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li {
    width: 177px;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li.active {
    width: 750px;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu {
    width: 724px;
  }
}

@media (max-width: 1200px) {
  .container_title {
    font-size: 38px !important;
    padding-top: 60px !important;
    padding-bottom: 40px !important;
  }

  .banner .banner_img {
    background: url(../img/IntelligentDelivery/banner_ipad.webp?v=1) center 100%;
  }

  .banner .banner_msg {
    max-width: 1104px;
    width: 60%;
    left: 48px;
    transform: translateX(0%);
  }

  .banner .banner_msg .banner_title {
    font-size: 34px;
    line-height: 50px;
    margin-top: 120px;
    margin-bottom: 30px;
  }

  .second_box .second_container {
    max-width: 1200px;
    padding-left: 48px;
    padding-right: 48px;
  }

  .second_box .second_container .second_list .second_li .second_desc {
    font-size: 14px;
    line-height: 24px;
  }

  .second_box .second_container .second_list {
    padding-bottom: 60px;
  }

  .third_box .third_container {
    max-width: 1200px;
    padding-left: 48px;
    padding-right: 48px;
  }

  .third_box .third_container .third_step .third_step_item .third_step_num {
    font-size: 30px;
    line-height: 34px;
  }

  .third_box .third_container .third_step .third_step_item .third_step_name {
    font-size: 18px;
    line-height: 24px;
  }

  .third_box .third_container .third_step .third_step_border {
    width: 280px;
    margin-top: 50px;
  }

  .third_box .third_container .third_list .third_li .third_menu .third_item {
    width: 280px;
  }

  .third_box .third_container .third_list .third_li .third_menu .third_item .third_item_name {
    font-size: 14px;
  }

  .four_box .four_container {
    max-width: 1200px;
    padding-left: 48px;
    padding-right: 48px;
  }

  .four_box .four_container .four_desc {
    font-size: 18px;
    margin-bottom: 80px;
  }

  .fifth_box .fifth_container {
    max-width: 1200px;
    padding-left: 48px;
    padding-right: 48px;
  }

  .four_box .four_container .four_list .four_li .four_li_desc {
    font-size: 14px;
  }

  .sixth_box .sixth_container {
    max-width: 1200px;
    padding-left: 48px;
    padding-right: 48px;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li {
    width: 164px;
  }

  .sixth_box .sixth_container .sixth_list {
    gap: 16px;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li.active {
    width: 728px;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu {
    width: 696px;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li .sixth_li_title {
    font-size: 20px;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu .sixth_item .sixth_hint {
    font-size: 12px;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu .sixth_item {
    padding: 16px;
  }
}

@media (max-width: 767px) {
  .container_title {
    display: none !important;
  }

  .container_title_mobile {
    font-weight: 900;
    line-height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #071937;
    font-size: 20px;
    padding-top: 40px;
    padding-bottom: 24px;
  }

  .container_title_mobile.white_title {
    color: #fff;
  }

  .container_title_mobile span {
    padding: 0 12px;
  }

  .container_mobile {
    max-width: 100% !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
    padding-bottom: 40px !important;
  }

  .sixth_box .sixth_container .sixth_list {
    display: block;
    width: 100%;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li.active,
  .sixth_box .sixth_container .sixth_list .sixth_li {
    width: 100% !important;
    border-radius: 16px;
    margin-bottom: 12px;
    height: auto !important;
    background-position: top;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu {
    display: block;
    width: 100% !important;
    padding: 0 12px;
    bottom: 0;
    padding-bottom: 16px;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li .sixth_li_title {
    position: absolute;
    top: 16px;
    left: 0;
    right: 0;
    font-size: 16px;
    line-height: 28px;
    margin-top: 0;
  }
   .sixth_box .sixth_container .sixth_list .sixth_li.active .sixth_li_title {
    position: absolute;
    top: 16px;
    left: 0;
    right: 0;
    font-size: 16px;
    line-height: 28px;
    margin-top: 0;
  }
  .sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu .sixth_item {
    background: linear-gradient(46.86deg, rgba(148, 196, 255, 0.3) 41.93%, rgba(255, 255, 255, 0.3) 96.95%);
    border-radius: 16px;
    padding: 16px 12px;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu .sixth_item {
    margin-bottom: 12px;
    opacity: 1;
    transform: translateY(0px);
  }

  .sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu .sixth_item:last-child {
    margin-bottom: 0px;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu .sixth_item .sixth_name {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 12px;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu .sixth_item .sixth_hint {
    font-size: 12px;
    line-height: 20px;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li .sixth_menu {
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) translateY(0);
    position: relative;
    padding-top: 167px;
  }

  .sixth_box .sixth_container .sixth_list .sixth_li:nth-child(1) {
    background-image: url(../img/IntelligentDelivery/mob_policy-pic1.webp?v=2);
  }

  .sixth_box .sixth_container .sixth_list .sixth_li:nth-child(2) {
    background-image: url(../img/IntelligentDelivery/mob_policy-pic2.webp?v=2);
  }

  .sixth_box .sixth_container .sixth_list .sixth_li:nth-child(3) {
    background-image: url(../img/IntelligentDelivery/mob_policy-pic3.webp?v=2);
  }

  .fifth_box .fifth_container .fifth_desc {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 24px;
  }

  .fifth_img {
    display: none;
  }

  .fifth_img_mobile {
    display: block;
    width: 100%;
  }

  .fifth_img_mobile img {
    width: 100%;
    border-radius: 16px;
  }

  .fifth_box {
    padding-bottom: 0;
  }

  .fifth_box .fifth_container .fifth_list {
    gap: 0;
    justify-content: space-between;
    padding: 0 14px;
    margin-top: 16px;
  }

  .fifth_box .fifth_container .fifth_list .fifth_li {
    font-size: 14px;
  }

  .fifth_box .fifth_container .fifth_list .fifth_li span {
    font-size: 18px;
    line-height: 24px;
  }

  .fifth_box .fifth_container .fifth_list .fifth_li .fifth_li_msg {
    justify-content: center;
  }

  .fifth_box .fifth_container .fifth_hint {
    font-size: 14px;
    line-height: 22px;
  }

  .four_box {
    background-image: url(../img/IntelligentDelivery/mob_bg-pic3.webp?v=1);
  }

  .four_box .four_container .four_desc {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 24px;
  }

  .four_box .four_container .four_list {
    display: block;
  }

  .four_box .four_container .four_list .four_li {
    width: 100%;
    margin-bottom: 12px;
    padding: 16px 12px;
  }

  .four_box .four_container .four_list .four_li .four_li_name {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 12px;
  }

  .four_box .four_container .four_list .four_li .four_li_name span {
    font-size: 16px;
    line-height: 18px;
  }

  .four_box .four_container .four_list .four_li .four_li_desc {
    font-size: 12px;
    line-height: 20px;
  }

  .third_box {
    background-image: url(../img/IntelligentDelivery/mob_bg-pic2.webp?v=1);
    background-position: top;
  }

  .third_box .third_container .third_list {
    padding-bottom: 0;
  }

  .third_box .third_container .third_step {
    display: none;
  }

  .third_box .third_container .third_list {
    display: block;
  }

  .third_box .third_container .third_list .third_li {
    margin-bottom: 24px;
  }

  .third_box .third_container .third_list .third_li:last-child {
    margin-bottom: 0;
  }

  .third_box .third_container .third_list .third_li .third_menu {
    border-radius: 16px;
    padding: 16px 12px;
  }

  .third_box .third_container .third_list .thisecond_navrd_li .third_menu .third_item {
    margin: 0;
    width: 100%;
  }

  .third_box .third_container .third_list .third_li .third_menu .third_item .third_item_name {
    font-size: 14px;
  }

  .third_box .third_container .third_list .third_li .third_li_hint {
    font-size: 12px;
    line-height: 20px;
    margin-top: 12px;
  }

  .third_step_mobile {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 28px;
    position: relative;
    margin-bottom: 2px;
  }

  .third_step_mobile .third_step_num {
    background-image: linear-gradient(180deg, #2A8AFF 0%, rgba(42, 138, 255, 0) 100%);
    -webkit-background-clip: text;
    color: transparent;
    background-clip: text;
    font-size: 32px;
    line-height: 40px;
    font-weight: 900;
    margin-right: 8px;
  }

  .third_step_mobile .third_step_name {
    font-size: 16px;
    line-height: 24px;
    font-weight: 900;
    color: #071937;
  }

  .third_step_mobile:after {
    content: " ";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background: url(../img/IntelligentDelivery/union.png) no-repeat;
    background-size: 100%;
    width: 52px;
    height: 32px;
  }

  .second_nav {
    display: none !important;
  }

  .second_nav_mobile {
    width: 100%;
    display: flex;
    background: #eef5ff;
    height: 40px;
    border: 2px solid #eef5ff;
    border-radius: 50px;
  }

  .second_nav_mobile .second_nav_item {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #20304B;
    font-size: 14px;
    font-weight: 600;
  }

  .second_nav_mobile .second_nav_item.active {
    background: #2280FF;
    border-radius: 32px;
    color: #fff;
  }

  .second_box .second_container .second_list {
    display: block;
    margin-top: 0;
    padding-bottom: 0;
  }

  .second_box .second_container .second_list .second_li {
    padding: 0;
    margin-top: 12px;
    padding: 24px;
    padding-top: 0;
    border-radius: 16px;
  }

  .second_box .second_container .second_list .second_li .second_desc {
    padding-bottom: 0;
    font-size: 14px;
    line-height: 22px;
  }

  .second_box .second_container .second_list .second_li img {
    width: 120px;
    height: 120px;
    margin-bottom: 12px;
  }

  .second_box .second_container .second_list .second_li .second_name {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 16px;
  }

  .page_header_mobile_top {
    background-color: #fff;
  }

  .page_header_mobile_top .page_header_mobile_language span {
    color: #333 !important;
  }

  .page_header_mobile_top .mobile_change_svg,
  .page_header_mobile_top .mobile_menu,
  .page_header_mobile_top .mobile_logo_svg {
    display: none;
  }

  .page_header_mobile_top .mobile_logo_svg_white,
  .page_header_mobile_top .mobile_change_svg_white,
  .page_header_mobile_top .mobile_menu_white {
    display: block !important;
  }

  .banner {
    height: auto;
  }

  .banner .banner_img {
    background-image: url(../img/IntelligentDelivery/mob_bg-pic1.webp?v=2);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    padding-bottom: 24px;
  }

  .banner .banner_msg {
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
    position: relative;
  }

  .banner .banner_msg .banner_title {
    font-size: 24px;
    line-height: 28px;
    margin-top: 0;
    padding-top: 111px;
    margin-bottom: 24px;
    background-image: linear-gradient(306.3deg, #2280FF 58.16%, #83F3FF 96.06%);
    -webkit-background-clip: text;
    color: transparent;
    background-clip: text;
  }

  .banner_desc {
    display: none;
  }

  .banner_desc_mobile {
    display: block;
    padding: 0 16px;
  }

  .banner_desc_mobile p {
    text-align: center;
    font-size: 12px;
    line-height: 20px;
    color: #071937;
  }

  .banner_desc_mobile p:first-child {
    margin-bottom: 12px;
  }

  .banner .banner_msg .banner_btn {
    width: 200px;
    height: 40px;
    font-size: 18px;
    line-height: 40px;
    border-radius: 10px;
    margin: 0 auto;
    margin-top: 235px;
  }

  .third_box .third_container .third_list .third_li .third_menu .third_item {
    width: 100%;
  }
}